{
  "_args": [
    [
      {
        "raw": "cordova-plugin-splashscreen@^4.0.3",
        "scope": null,
        "escapedName": "cordova-plugin-splashscreen",
        "name": "cordova-plugin-splashscreen",
        "rawSpec": "^4.0.3",
        "spec": ">=4.0.3 <5.0.0",
        "type": "range"
      },
      "/Users/observatoriotui/Git/observatorio-tui-app/node_modules"
    ]
  ],
  "_from": "cordova-plugin-splashscreen@>=4.0.3 <5.0.0",
  "_id": "cordova-plugin-splashscreen@4.0.3",
  "_inCache": true,
  "_location": "/cordova-plugin-splashscreen",
  "_nodeVersion": "6.10.1",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-splashscreen-4.0.3.tgz_1493685654007_0.6477097773458809"
  },
  "_npmUser": {
    "name": "filmaj",
    "email": "maj.fil@gmail.com"
  },
  "_npmVersion": "3.10.10",
  "_phantomChildren": {},
  "_requested": {
    "raw": "cordova-plugin-splashscreen@^4.0.3",
    "scope": null,
    "escapedName": "cordova-plugin-splashscreen",
    "name": "cordova-plugin-splashscreen",
    "rawSpec": "^4.0.3",
    "spec": ">=4.0.3 <5.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-splashscreen/-/cordova-plugin-splashscreen-4.0.3.tgz",
  "_shasum": "773cd1363c1f3bacb9901663e9e3793dd3e0a19d",
  "_shrinkwrap": null,
  "_spec": "cordova-plugin-splashscreen@^4.0.3",
  "_where": "/Users/observatoriotui/Git/observatorio-tui-app/node_modules",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-splashscreen/issues"
  },
  "cordova": {
    "id": "cordova-plugin-splashscreen",
    "platforms": [
      "android",
      "amazon-fireos",
      "ubuntu",
      "ios",
      "blackberry10",
      "wp8",
      "windows8",
      "windows",
      "tizen"
    ]
  },
  "dependencies": {},
  "description": "Cordova Splashscreen Plugin",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "directories": {},
  "dist": {
    "shasum": "773cd1363c1f3bacb9901663e9e3793dd3e0a19d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-splashscreen/-/cordova-plugin-splashscreen-4.0.3.tgz"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova-android": ">=3.6.0"
      },
      "4.0.0": {
        "cordova-android": ">=3.6.0",
        "cordova-windows": ">=4.4.0"
      },
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-splashscreen#readme",
  "keywords": [
    "cordova",
    "splashscreen",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-ios",
    "cordova-blackberry10",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-windows",
    "cordova-tizen"
  ],
  "license": "Apache-2.0",
  "maintainers": [
    {
      "name": "bowserj",
      "email": "bowserj@apache.org"
    },
    {
      "name": "csantanapr",
      "email": "csantana23@gmail.com"
    },
    {
      "name": "filmaj",
      "email": "maj.fil@gmail.com"
    },
    {
      "name": "kotikov.vladimir",
      "email": "kotikov.vladimir@gmail.com"
    },
    {
      "name": "purplecabbage",
      "email": "purplecabbage@gmail.com"
    },
    {
      "name": "shazron",
      "email": "shazron@gmail.com"
    },
    {
      "name": "stevegill",
      "email": "stevengill97@gmail.com"
    }
  ],
  "name": "cordova-plugin-splashscreen",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-splashscreen.git"
  },
  "scripts": {
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests",
    "test": "npm run jshint"
  },
  "types": "./types/index.d.ts",
  "version": "4.0.3"
}
